# BungeePluginMessageRandomPlayer

interface BungeePluginMessageRandomPlayer
Content copied to clipboard

## Functions

equals
Link copied to clipboard
open operator fun equals(other: Any?): Boolean
Content copied to clipboard
hashCode
Link copied to clipboard
open fun hashCode(): Int
Content copied to clipboard
send
Link copied to clipboard
abstract fun send(): Boolean
Content copied to clipboard
toString
Link copied to clipboard
open fun toString(): String
Content copied to clipboard

## Inheritors

PluginMessagePlayerCount
Link copied to clipboard
PluginMessagePlayerCountAllServers
Link copied to clipboard
PluginMessagePlayerList
Link copied to clipboard
PluginMessagePlayerListAllServers
Link copied to clipboard
PluginMessageGetServers
Link copied to clipboard